[
    {
        "Name": "BP_Building_Wall_HalfPitch_Lower_Right_Wood_Refined",
        "Asset": "/Game/BP/Building/InteriorWood/BP_Building_Wall_HalfPitch_Lower_Right_Wood_Refined.BP_Building_Wall_HalfPitch_Lower_Right_Wood_Refined_C",
        "Category": "InteriorWood"
    }
]